io.undertow.server.handlers.proxy.mod_cluster

## Interface ModClusterStatus.Context

Enclosing interface:
  ModClusterStatus

    public static interface ModClusterStatus.Context

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `disable()`
`void` `enable()`
`String` `getName()`
`int` `getRequests()`
`boolean` `isEnabled()`
`boolean` `isStopped()`
`void` `stop()`

### Method Detail

#### getName

    String getName()

#### isEnabled

    boolean isEnabled()

#### isStopped

    boolean isStopped()

#### getRequests

    int getRequests()

#### enable

    void enable()

#### disable

    void disable()

#### stop

    void stop()